<?xml version="1.0" encoding="UTF-8"?>
<mime-info xmlns="http://www.freedesktop.org/standards/shared-mime-info">
  <mime-type type="application/x-gdesklets-display">
    <sub-class-of type="text/xml"/>
    <comment>gDesklets display</comment>
    <comment xml:lang="bg">gDesklets дисплей</comment>
    <comment xml:lang="cs">Zobrazení gDesklets</comment>
    <comment xml:lang="de">gDesklets-Display</comment>
    <comment xml:lang="en_CA">gDesklets display</comment>
    <comment xml:lang="en_GB">gDesklets display</comment>
    <comment xml:lang="es">Visor de gDesklets</comment>
    <comment xml:lang="eu">gDesklets bistaratzailea</comment>
    <comment xml:lang="fr">Fichier de composant graphique de gDesklets</comment>
    <comment xml:lang="hu">gDesklets kijelző</comment>
    <comment xml:lang="it">visore gDesklets</comment>
    <comment xml:lang="ja">gDesklets display ファイル</comment>
    <comment xml:lang="lt">gDesklets ekranas</comment>
    <comment xml:lang="nl">gDesklets weergave</comment>
    <comment xml:lang="pa">gDesklets ਦਰਿਸ਼</comment>
    <comment xml:lang="pt">Apresentação das gDesklets</comment>
    <comment xml:lang="pt_BR">Display do gDesklets</comment>
    <comment xml:lang="ru">gDesklets апплет</comment>
    <comment xml:lang="sq">monitor i gDesklets</comment>
    <comment xml:lang="tr">gDesklets ekranı</comment>
    <comment xml:lang="uk">gDesklets дисплей</comment>
    <comment xml:lang="zh_CN">gDesklets 显示</comment>
    <glob pattern="*.display"/>
    <magic priority="60">
      <match value="&lt;display" type="string" offset="0:128"/>
    </magic>
  </mime-type>
</mime-info>